.nf-outer .nf-repeater {
    margin-right: -3ppx;
}

.nf-outer .nf-repeater input.nf-repeater-addrow-link:hover {
    background-color: #fff1e6;
    color: #e66d00;
    cursor: pointer;
    text-decoration: none;
}

.nf-outer .nf-repeater .nf-repeater-deleterow-image {
    display: block;
    opacity: 1;
    position: relative;
    margin-top: 8px;
}

.nf-outer .nf-repeater .nf-repeater-row:hover {
    background: transparent;
}

.nf-outer .nf-repeater .nf-repeater-row {
    border: 1px solid #cbcbcb;
    border-top: none;
    border-bottom: none;
    padding: 0 8px;
}

.nf-outer .nf-repeater .nf-repeater-row:not(.nf-item-alternating) {
    border-bottom: 1px solid #cbcbcb;
}

.nf-outer .nf-repeater .nf-repeater-row.nf-item-alternating {
    background: rgba(0,0,0,0.2);
    border-bottom: 1px solid #cbcbcb;
}

.nf-outer .nf-repeater > div:nth-of-type(2) {
    border-top: 1px solid #cbcbcb;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.nf-outer .nf-repeater:not([readonly]) > div:nth-last-of-type(2),
.nf-outer .nf-repeater[readonly] > div:nth-last-of-type(1) {
    border-bottom: 1px solid #cbcbcb;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.nf-outer .nf-container.nf-border-top > div {
    border-top: 1px solid #cbcbcb;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.nf-outer .nf-container.nf-border-bottom > div {
    border-bottom: 1px solid #cbcbcb;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.nf-outer .nf-container.nf-border-left > div {
    border-left: 1px solid #cbcbcb;
    padding: 0 8px;
}

.nf-outer .nf-container.nf-border-right > div {
    border-right: 1px solid #cbcbcb;
    padding: 0 8px;
}

.nf-outer ul.ui-autocomplete {
    margin-top: -10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 0;
    border: #c4c7cc;
}

ul.ui-autocomplete.ui-menu .ui-menu-item a {
    border: 0;
    padding: 8px;
    margin: 0;
}

ul.ui-autocomplete.ui-menu .ui-menu-item a.ui-state-active {
    background: #fff1e6;
    color: #323232;
}

ul.ui-autocomplete.ui-menu .ui-menu-item a .nf-pp-ac-label {
    color: #323232;
    display: block;
    clear: both;
    font-size: 14px;
}
/*change*/
ul.ui-menu.ui-autocomplete .ui-menu-item a.ui-menu-item-wrapper {
    color: #323232;
    display: block;
    clear: both;
    font-size: 14px;
}

ul.ui-autocomplete.ui-menu .ui-menu-item a .nf-pp-ac-title {
    color: #707070;
    font-size: 10px;
    clear: both;
    display: block;
    margin: 0;
}

ul.ui-autocomplete.ui-menu .ui-menu-item {
    border: 1px solid #c4c7cc;
    border-top: none;
}

ul.ui-autocomplete.ui-menu .ui-menu-item:first-child {
    border-top: 1px solid #ff7900;
}

ul.ui-autocomplete.ui-menu .ui-menu-item {
    border-bottom: 1px solid #c4c7cc;
}

ul.ui-autocomplete.ui-menu .ui-menu-item:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.nf-outer .nf-variable {
    height: 0;
    width: 0;
    display: none;
}

.nf-outer .nf-validation-error input[type="text"],
.nf-outer .nf-validation-error select,
.nf-outer .nf-validation-error textarea,
.nf-outer .nf-validation-error .nf-multiline,
.nf-outer .nf-validation-error .ms-rtefield,
.nf-outer .nf-validation-error input[type="checkbox"]:not(:checked) + label:before,
.nf-outer .nf-validation-error input[type="radio"]:not(:checked) + label:before,
.nf-outer .nf-validation-error .ip-container {
    border-color: #e70033;
}

.nf-outer input[type="text"].nf-error-highlight {
    border-color: #e70033 !important;
}

.nf-validator-error {
    color: red;
}

.nf-validator-error:not([style*="none"]):before {
    display: inline-block;
    content: '!';
    width: 12px;
    height: 12px;
    line-height: 12px;
    border: 1px solid;
    border-radius: 50%;
    margin-top: 8px;
    margin-right: 2px;
    text-align: center;
    font-size: 11px;
    z-index: 100;
    color: red;
    background-color: transparent;
    font-weight: bold;
}

.nf-validator-error:not([style*="none"])~.nf-validator-error:not([style*="none"]):before {
    visibility: hidden;
    float: left;
}

.nf-validator-error:after {
    content: "\a";
    white-space: pre;
}

.ms-taxonomy .ms-taxonomy-fieldeditor .ms-taxonomy-writeableregion {
    position: relative;
    display: block;
    float: left;
    height: 45px !important;
    min-height: 38px;
    line-height: 1.3;
    border: 1px solid;
    border-color: #c4c7cc;
    background-color: white;
    border-radius: 5px;
    margin: 0;
    padding: 10px;
    color: #323232;
    width: 100%;
    transition: border-color 0.25s ease;
    overflow: hidden;
}

.ms-taxonomy .ms-taxonomy-fieldeditor:not(.ms-taxonomy-disabled) .ms-taxonomy-writeableregion:hover,
.ms-taxonomy .ms-taxonomy-fieldeditor:not(.ms-taxonomy-disabled) .ms-taxonomy-writeableregion:focus {
    border-color: #ff7900;
}

.ms-taxonomy .ms-taxonomy-control-holder .ms-taxonomy-fieldeditor {
    width: calc(100% - 27px) !important;
    overflow: hidden;
    height: auto !important;
}

.ms-taxonomy-suggestion-container .ms-taxonomy-suggestion-holder .ms-taxonomy-suggestion-group .ms-taxonomy-table .ms-taxonomy-column {
    overflow: hidden;
}

.ms-taxonomy .ms-taxonomy-disabled {
    background-color: white !important;
    opacity: 0.5;
}

.nf-outer .ip-container .ip-input {
    width: auto !important;
    border: none;
    background-color: transparent;
    border-radius: 0;
    height: auto !important;
    min-height: 0;
    padding: 4px 0 3px;
    display: inline-block;
    overflow: hidden;
}

.nf-outer .ip-item span {
    background-color: #8d9299;
}

.ip-item span div {
    color: #fff;
}

.ms-taxonomy .ms-taxonomy-control-holder {
    position: relative;
}

.ms-taxonomy .ms-taxonomy-browser-button{
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.ms-taxonomy-panel-resizer {
    display: none;
}

.ms-taxonomy-suggestion-container {
    border:1px solid #c4c7cc;
    border-radius: 5px;
    border-style: solid;
    z-index: 101 !important;
    padding-bottom: 0 !important;
}

.ms-taxonomy-suggestion-container .ms-taxonomy-suggestion-holder .ms-taxonomy-suggestion-group .ms-taxonomy-suggestion-group-title,
.ms-taxonomy-suggestion-container .ms-taxonomy-suggestion-holder .ms-taxonomy-suggestion-group .ms-taxonomy-suggestion-group-title:hover,
.ms-taxonomy-suggestion-container .ms-taxonomy-suggestion-holder .ms-taxonomy-suggestion-group .ms-taxonomy-suggestion-group-title:focus
{
    height: 0;
    font-size: 0 !important;
    background-color: white !important;
}

.ms-taxonomy-suggestion-container .ms-taxonomy-suggestion-holder .ms-taxonomy-suggestion-group .ms-taxonomy-table
{
    line-height: 200%;
    table-layout: fixed;
}

label.nf-printPdfPageBreakGuide-control-text {
    color: #0072bc;
    background-color: #e5e5e5;
    font-family: Verdana;
    font-weight: normal;
    font-style: normal;
    font-size: 12px;
    vertical-align: top;
    margin-top: -9.4px;
    z-index: 2;
}

div.nf-printPdfPageBreakGuide-control-line {
    color: #0072bc;
    background-color: #e5e5e5;
    width: 100%;
    position: absolute;
    border-top-style: dashed;
    border-width: 2px;
    margin-top: 12.5px;
    z-index: 1;
}

div.nf-printPdfPageBreakGuide-control-border {
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #e5e5e5;
    z-index: -1;
    text-align: center;
}

span.nf-printPdfPageBreakGuide-control-break {
    page-break-after: always;
    z-index: -1;
}

.nf-richtextV3-container {
    padding: 0px;
}

.nf-richtextV3-unsupported {
    padding: 10px;
}

.nf-richtextV3-container > div {
    height: 105px;
    max-height: 210px;
}

.nf-richtextV3-container > div iframe {
    height: 100%;
    width: 100%;
    padding: 10px;
    border: 0;
}

.nf-col:not(.col-md-3) .nf-geoinput {
    width: 50%;
}

@media (min-width: 768px) and (max-width: 992px) {
    .col-sm-6 .nf-geoinput {
        width: 100% !important;
        padding: 0 !important;
    }

    .col-sm-6 .nf-MapButton span svg,
    .col-sm-6 .nf-CaptureButton span svg[width="16"] {
        display: none;
    }
}

@media (min-width: 992px) {
    .col-md-3 .nf-MapButton span svg,
    .col-md-3 .nf-CaptureButton span svg[width="16"] {
        display: none;
    }
}

/*Document set properties page*/
.nf-filler-wrapper-outer .nf-filler-wrapper table.ms-toolbar {
    display: none;
}

a[disabled=disabled] {
    opacity: 0.5;
    color: black;
    cursor: not-allowed;
    text-decoration: none;
    pointer-events: none;
    display: inline-block;
}

.ui-autocomplete-loading {
    background: white url('/_layouts/15/NintexForms/themes/base/images/loadingcirclests16.gif') right center no-repeat;
}

html[dir="rtl"] .ui-autocomplete-loading {
    background: white url('/_layouts/15/NintexForms/themes/base/images/loadingcirclests16.gif') left center no-repeat;
}